#-----------------------------------------------------------------------------
# By Gustav Johnsen
#-----------------------------------------------------------------------------


##### General properties...
of=fra
image=Billede
jump-to=Gå til
page=Side
home=HJEM
help=Hjælp
alert-save-protection=Du har ikke lov til at gemme billederne fra dette album!


##### Index-page specific properties...
first-page=Første side
prev-page=Forrige side
on-first-page=Du er på første side
up=Et niveau op
last-page=Sidste side
next-page=Næste side
on-last-page=Du er på sidste side
slides=Slides


##### Slide-page specific properties...
viewing=Ser
first-slide=Første billede
prev-slide=Forrige billede
on-first-slide=Du er på første slide
last-slide=Sidste slide
next-slide=Næste slide
on-last-slide=Du er på sidste slide
index-page=Indeks side
slide-show=Start/Stop slide showet
orig-image=Klik for det originale billede
download-file=Download fil
download-sound=Download lyd kommentar fil
order-print=Bestil en udskrift af dette billede

exif-info=Vis/Gem EXIF Info
no-exif-info=Ingen EXIF info
meta-general-tags=General tags
meta-maker-tags=Maker-specific tags
meta-iptc-tags=IPTC tags
meta-jpeg-tags=JPEG tags


##### Common copyright specific properties...
skin-for=tema/udseende for
created-by=Lavet af
updated-on=Album sidst opdateret den
visit-website=Besøg min Hjemmeside


##### Navigation Tips specific properties...
nav-tips=Navigerings tips:
right-arrow-desc=Gå til Næste side
left-arrow-desc=Gå til Forrige side
page-up-desc=Et niveau op
home-desc=Gå til Første side
end-desc=Gå til Sidste side
esc-desc=Stop slide show (ikke i indeks)
s-key-desc=Vælg mellem start/stop slide show (ikke i indeks)
i-key-desc=Vælg exif info (ikke i index)
h-key-desc=Vælg hjælpe tip (denne del!)
